Show / Hide Table of Contents

# Struct ConfigProperties.FloatProperties

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Common.Configuration

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct FloatProperties

### Fields

| Improve this Doc View Source

#### DefaultValue

##### Declaration

    public float DefaultValue

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### MaxValue

##### Declaration

    public float MaxValue

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### MinValue

##### Declaration

    public float MinValue

##### Field Value

Type | Description
--- | ---
System.Single |